Hello,

At Sat, 20 Oct 2001 17:25:22 +0900,
Renald Buter <buter / CWTS.LeidenUniv.nl> wrote:
> > ver. 0.8.4 is:
> > http://member.nifty.ne.jp/nokada/archive/optparse-0.8.4.tar.gz
> 
> This does not seem to work, only version 0.8.3 is available, but even
> that not through the homepage (http://member.nifty.ne.jp/nokada).

Really?  I could download the tarball correctly with wget.
Sorry that the page is japanese language only and not
maintained well.

> Anyways, a tiny bug prevents reading integers in a sane way, here's a
> trivial patch for 0.8.3's optparse.rb:

I've fixed the bug in 0.8.4, but missed the registration to
RAA.

Nobu Nakada